Loading...
Searching...
No Matches
pcl::geometry::Face Class Reference
Module geometry

A face is a closed loop of edges. More...

`#include <pcl/geometry/mesh_elements.h>`

## Friends

template<class DerivedT, class MeshTraitsT, class MeshTagT>
class | pcl::geometry::MeshBase
template<class MeshT>
class | pcl::geometry::MeshIO

## Detailed Description

A face is a closed loop of edges.

Author
  Martin Saelzle

Definition at line 162 of file mesh_elements.h.

## Friends And Related Symbol Documentation

## pcl::geometry::MeshBase

template<class DerivedT, class MeshTraitsT, class MeshTagT>

friend class pcl::geometry::MeshBase

friend

Definition at line 179 of file mesh_elements.h.

## pcl::geometry::MeshIO

template<class MeshT>

friend class pcl::geometry::MeshIO

friend

Definition at line 182 of file mesh_elements.h.

The documentation for this class was generated from the following file:

- pcl/geometry/mesh_elements.h